Bug#576672: libdbd-csv-perl: FTBFS: test failures

Damyan Ivanov dmn at debian.org
Tue Apr 6 17:18:52 UTC 2010

-=| gregor herrmann, Tue, Apr 06, 2010 at 05:19:51PM +0200 |=-
> We already have 0.2800-1 in svn, but it depends on libdbi-perl 1.611
> which according to http://search.cpan.org/dist/DBI/ has a changelog
> entry (DBI::Changes and [0]) but the latest tarball (with the same date)
> is called DBI-1.610_90.tar.gz.

DBD::CSV requires DBI 1.611, which is in DBI-1.610_90.tar.gz. It 
appears the DBI CPAN distribution is one example of the distributions, 
which version doesnn't match included modules' version.

I guess we should upgrade libdbi-perl to 1.610.90 and adjust the 
libdbd-cvs-perl dependency to be on that, instead of 1.611.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 835 bytes
Desc: Digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/attachments/20100406/16a92e74/attachment.pgp>

More information about the pkg-perl-maintainers mailing list